/* To avoid: "Warning: The border attribute is obsolete. Consider specifying img { border: 0; } in CSS instead." */

img.noborders {
	border: 0;
}

/* Front page calendar */
#calendar ul {list-style-type: none;}

#calendar .month {
  padding: 10px 15px;
  width: 100%;
  background: #444bac;
  text-align: center;
}

#calendar .month ul {
  margin: 0;
  padding: 0;
}

#calendar .month ul li {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

#calendar .month .prev {
  float: left;
  padding-top: 10px;
}

#calendar .month .next {
  float: right;
  padding-top: 10px;
}

#calendar .weekdays {
  margin: 0;
  padding: 10px 0;
  background-color: #ddd;
  font-size: 14px;
}

#calendar .weekdays li {
  display: inline-block;
  width: 12.6%;
  color: #666;
  text-align: center;
}

#calendar .days {
  padding: 8px 0;
  background: #eee;
  margin: 0;
}

#calendar .days li {
  list-style-type: none;
  display: inline-block;
  width: 12.6%;
  text-align: center;
  margin-bottom: 5px;
  font-size:12px;
  color: #777;
}

#calendar .days li .active {
  padding: 5px;
  background: #444bac;
  color: white !important
}

/* Add media queries for smaller screens */
@media screen and (min-width: 768px) {
	#calendar .month {
		font-size: 2em;
		line-height: 135%;
	}
}

@media screen and (max-width:300px) {
  #calendar .weekdays li, #calendar .days li {width: 12.6%;}
}

@media screen and (max-width: 300px) {
  #calendar .weekdays li, #calendar .days li {width: 12.5%;}
  #calendar .days li .active {padding: 2px;}
}

@media screen and (max-width: 300px) {
  #calendar .weekdays li, #calendar .days li {width: 12.2%;}
}

/* Transparency Programme */
  #titleTable .titleCol,
  #contentsTable .titleCol {
    width: 450px;
    height: 95px;
    padding: 0px 10px 0px 10px;
    text-align:center;
    background-color: #2e68aa;
    color:#fff;
    font-family: "Arial", "Times New Roman" ;
    font-size: 90%;
    border-radius: 15px;
  }

    #titleTable,
	#contentsTable {
        /*border-collapse: separate;*/
        margin-left: auto; 
        margin-right: auto;
       
        /* border-spacing: 20px 0; */
    }


    .myContentsDiv ul {
        list-style: none; /* Remove HTML bullets */
        padding: 8px;
        margin: 5px;
    }

    #titleTable p,
	#contentsTable p {
        padding: 5px;
        margin: 5px;
    }

    .myContentsDiv li {
        padding-left: 16px;
    }

    .myContentsDiv li::before {
        content: "•"; /* Insert content that looks like bullets */
        padding-right: 8px;
        color: #045e7a; /* Or a color you prefer */
    }

  .myContentsDiv ol li{
    list-style:none;
  }

  .myContentsDiv ol li::before{
    content: none; /* Insert content that looks like bullets */
    padding-right: 8px;
    color: #045e7a; /* Or a color you prefer */
  }

  #titleTable td:hover,
  #contentsTable td:hover{
    cursor:pointer;
    background-color: #03aadf; /*   #045E7A; */
  }

  #titleTable tr,
  #contentsTable tr{
    border: 10px;
    border-color: #ce161c;
    border-style: solid;
  }

  .myContentsDiv{
    display: none;
    font-family: "Arial", "Times New Roman" ;
    border-style: solid;
    border-width: 1px;
    border-color: #2e68aa; /* #ce161c; */
    border-radius: 15px;
    background-color: #F7E3E3;
  }

   .hyperLink{
    color: #0000EE;
    text-decoration: underline;
  }
  .hyperLink:hover{
    cursor:pointer;
  }

details[open] {
	padding-bottom: 0.45em;
}

details > summary {
	padding: 0.85em 0;
	font-size: 1.2em;
	font-weight: 700;
	color: #337ab7;
}

details[open] > summary {
	margin-bottom: 0.85em;
	background-color: #337ab7;
	color: #ffffff;
}



